@media only screen and (max-width:1330px){
	.nav ul li h3 a{padding:0 0.08rem;}
}
@media only screen and (max-width:1280px){
	html{font-size: 90px;}
}
@media only screen and (max-width:1100px){
	.nav ul li h3 a{padding:0 0.05rem;}
}
@media only screen and (max-width:1140px){
	.pa-right .title .tit span,.partb .title .tit span{display: none;}
}
@media only screen and (max-width:1060px){
	.nav,.search,.header-link,.header-top{display: none;}
	.nav ul li h3 a{padding:0 0.04rem;}
	.nav-menu{display: block;}
	.logo img{height: 0.5rem;}
	.logo{padding: 0.2rem 0;}
	.header{position: fixed;left: 0; background:#009247;top: 0;z-index: 5;}
	.banner,.list-banner{margin-top: 0.9rem;}
	.pa-left,.pa-right{width: 100%;}
	.pa-left{margin-bottom: 0.3rem;}
	.news-scroll{width: calc( 44% - 0.15rem );}
	.news-list{width: calc( 56% - 0.15rem );}
	.pa-right .title .tit span{display: block;}
}
@media only screen and (max-width:980px){
	.main-left{width: 100%;padding: 0 20px; }
	.main-right{width: 100%;padding: 0 20px;}
	.pb-left,.pb-center{width: calc( 50% - 0.15rem );}
	.pb-right{width: 100%;margin-top: 0.3rem;}
	
	.main-left h3,.main-left>ul{display: none;}
	.lm-title{display: flex;}
	.main-title{padding:0.15rem 0;}
	.main .w90{width: 100%;}

	.header .w90{width: 100%;padding: 0 20px;}
	.main-left>ul{padding: 0 0.15rem;}
	.logo img{height: 0.5rem;}
	.logo{padding: 0.15rem 0;}
	.banner,.list-banner{margin-top: 0.8rem;}
	.navm-box{padding-top: 0.9rem;}
	.partb .title .tit span{display: block;}
        .pt{display:none;}
		.news-scroll1,.news-list1{width:100%;}
		.new-srcoll1{height:auto;}
        .teacher-list ul li{width: calc( 100% / 4 );}
}
@media only screen and (max-width:780px){
	.news-scroll,.news-list{width: 100%;}
	.news-scroll{margin-bottom: 0.2rem;}
	.news-scroll ul li .news_img{height: 0;padding-bottom: 62%;}
        .jy-list ul li{width:50%;}
 .jy-list ul li:nth-child(n+3){margin-top:0.3rem;}
}
@media only screen and (max-width:760px){
	.pb-left,.pb-center{width: 100%;}
	.pb-left{margin-bottom: 0.3rem;}
}
@media only screen and (max-width:680px){
	.banner .swiper-pagination{bottom: 0.1rem;}
	.pic-list ul li{width: 50%;}
	.teacher-list ul li{width: 25%;}
	.content h3.title{font-size: .2rem;}
	.content .sub-title{font-size: .18rem;}
.main-title span.local{clear:both;}
.teacher-list ul li{width: calc( 100% / 3 );}
}
@media only screen and (max-width:520px){
    .teacher-list ul li{width: 33.3333%;}
}
@media only screen and (max-width:480px){
 .jy-list ul li{width:100%;}
 .jy-list ul li:nth-child(n+2){margin-top:0.3rem;}
}
@media only screen and (max-width:400px){
	.pic-list ul li{width: 100%;}
}
@media only screen and (max-width:380px){
    /*.teacher-list ul li{width: 50%;}*/
    .teacher-list ul li{width: calc( 100% / 2 );}
}